/* supplemental css */
/* 04-09-2019 08:43 */

.sup-body-image-right {
	float: right;
	width: 450px;
	padding: 0px 0px 25px 25px;
}

.sup-body-image-left {
	float: left;
	width: 450px;	
	padding: 0px 25px 25px 0px;
}

.sup-video-container {
position: relative;
padding-bottom: 56.25%;
}

.sup-video-container iframe,
.sup-video-container object,
.sup-video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}